gitlab-unix

GitLab APIv4 OCaml library
Description

This library provides an OCaml interface to the Gitlab APIv4 (JSON). This package installs the Unix (Lwt) version.

Install
Published
15 Nov 2022
Authors
Maintainers
Sources
gitlab-0.1.6.tbz
sha256=d6d324e826f98f19934db7d3bc6fd212470f41c78a54c17db9d05c63e67e41fe sha512=0c2091acfeab428bb9ba926c6213d1f93524cdad21ff59f2e8b472aa01f9dfbe7f84efa0aef20037b99642bfbcefe64ef90b7b79dbe51f8d381b059696686f0a
Dependencies
odoc with-doc
alcotest with-test
lwt >= "2.4.4"
tls >= "0.11.0"
cohttp >= "4.0"
cmdliner >= "1.1.0"
gitlab = version
ocaml >= "4.08.0"
dune >= "2.9"
Reverse Dependencies